Loading...
Searching...
No Matches
channel_model.h File Reference
`#include <gnuradio/channels/api.h>`
`#include <gnuradio/hier_block2.h>`
`#include <gnuradio/types.h>`
Include dependency graph for channel_model.h:

Go to the source code of this file.

## Classes

class | gr::channels::channel_model
| Basic channel simulator. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::channels